/*
Theme Name: folklife
Template: vantage
Author: Chen Pollina
Version: 1.0
Updated: 2014-08-11 17:35:51
*/
@charset "UTF-8";
@import url('../vantage/style.css');
@font-face {
    font-family: 'GillSansRegular';
    src: url('font/gillsans.eot');
    src: url('font/gillsans.eot') format('embedded-opentype'),
         url('font/gillsans.woff2') format('woff2'),
         url('font/gillsans.woff') format('woff'),
         url('font/gillsans.ttf') format('truetype'),
         url('font/gillsans.svg#GillSansRegular') format('svg');
}
@font-face {
    font-family: 'open_sansregular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-regular-webfont.woff2') format('woff2'),
         url('font/opensans-regular-webfont.woff') format('woff'),
         url('font/opensans-regular-webfont.ttf') format('truetype'),
         url('font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body:before {
    content: " ";
    width: 100%;
    height: 100%;
    position:fixed;
    z-index: -1;
    top: 0;
    left: 0;
    background: -moz-radial-gradient(top center, ellipse cover, rgba(255,255,255,0.1) 40%,rgba(255,255,255,0.5) 90%);
    background: -webkit-radial-gradient(top center, ellipse cover, rgba(255,255,255,0.1) 40%,rgba(255,255,255,0.5) 90%);
    background: -o-radial-gradient(top center, ellipse cover, rgba(255,255,255,0.1) 40%,rgba(255,255,255,0.5) 90%);
    background: radial-gradient(top center, ellipse cover, rgba(255,255,255,0.1) 40%,(255,255,255,0.5) 90%);
}
body{
   background-image:url(/wp-content/uploads/2014/08/tealbg.jpg);
   font-family: 'GillSansRegular';
}
header#masthead {
    background:rgba(255, 255, 255, 0.9);
}
#main {
    background:rgba(255, 255, 255, 0.8);
    padding:10px 10px 20px 30px;
}
.widget_circleicon-widget .circle-icon-box h4 {
    font-family: 'open_sansregular';
}

.boxtitle{
    background-color:#343538;
    padding:20px 0 20px 20px;
    margin-left:-14px;
    text-align:center;
    font-size:20px;
    color:#FFF;
}

.metaslider .caption {
    color:#FFF;
    font-size:20px;
    line-height:20px;
}
.widget_circleicon-widget .circle-icon-box .circle-icon {
    background-color: transparent;
}
.panel-row-style-wide-grey {
    background: none repeat scroll 0% 0% transparent;
    border-top: none;
    border-bottom: none;
}
.boxtitle{
        font-family: 'Swanky and Moo Moo', cursive;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
a:hover.more-button{
    color: #5DADA9!important;
}
#page-wrapper {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 5px 2px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 5px 2px rgba(50, 50, 50, 0.25);
    padding-top: 0;
}
#socTop{
    float:left;
    margin-left:0;
}
#socTop ul{
    float:left;
    margin-left:0;
}
header#masthead hgroup {
    position: relative;
    padding-top: 0;
    padding-bottom: 10px;
    margin-left:-20px;
}
#secondary {
    width: 25.762%;
}
#menu-item-176 > a:nth-child(1){
  color:#fff;
  background-color:#5DADA9;
}
.main-navigation {
    background-color: #343538;
    font-size: 12px;
    position: relative;
    margin: 0 -35px;
}
.main-navigation a {
    font-weight: normal;
}
.main-navigation ul li:hover > a {
    background-color: #5DADA9;
    color: #fff;
}
.main-navigation ul li a {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 9px;
}
.main-navigation ul ul a {
    width: 200px;
    padding: 10px 12px;
}
.main-navigation ul ul li:hover > a {
    background-color: #5DADA9;
    color: #fff;
}
#search-icon #search-icon-icon:hover {
    background-color: #5DADA9;
}
.entry-content a {
    color: #5DADA9;
}
.entry-content img {
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0);
}
#secondary a {
    color: #5DADA9;
}
@media only screen and (max-width: 480px) {
#topbar {
    height: 30px;
    width: auto;
    margin: 20px auto 10px;
}
#topbar ul {
    list-style: none;
    float: left;
    margin-left:0px;
}
#topbar ul li {
    list-style: none;
    float: left;
    line-height: 20px;
    margin: 0px 10px;
}
#topbar ul li a:link, #topbar ul li a:visited {
    color: #2B2B2B;
text-decoration:none;
}
#topbar ul li a:hover {
    color: #666;
}
#sponsors img {
    max-width: 50px;
    margin: 10px 4px;
}
}
@media only screen and (min-width: 481px) {
#mp{
    padding-top:5px;
display:block;
}
#topbar {
    height: 30px;
max-width:1080px;
    width: auto;
    margin: 10px auto 20px;
}
#topbar ul {
    list-style: none;
    float: right;
    line-height: 50px;
}
#topbar ul li {
    list-style: none;
    float: left;
    line-height: 50px;
    margin: 0px 15px;
}
#topbar ul li a:link, #topbar ul li a:visited {
    color: #2B2B2B;
text-decoration:none;
}
#topbar ul li a:hover {
    color: #666;
}
    #sponsors {
    width: auto;
    margin: 10px -30px;
        padding-top:5px;
        text-align:left;
        background-color:transparent;
        margin-bottom:10px;
        max-width:1080px;
        margin-right:auto;
        margin-left:auto;
}
#sponsors img {
    width: auto;
    margin: 10px 10px;
}
    #sponsors h2 {
        font-size:18px;
    }
}
.menu li > a:after {
    color: #fff;
    content: ' ▾';
}
.menu li > a:only-child:after {
    content: '';
}
.menu li ul li > a:after {
    color: #fff;
    content: ' ▸';
}
.menu li ul li > a:only-child:after {
    content: '';
}
#copyright_info {
    width: auto;
    text-align: center;
    color: #D9D9D9;
}

.site-footer {
	clear: both;
	margin: 0 auto;
}

.footer_container {
	margin: 0 auto;
}

.footer_container ul li a {
	color: #5DADA9;
	text-decoration: none;
}

.footer_container ul li a:hover {
	color: #f47e3c;
}

.site-info {
	font-size: 13px;
	font-size: 1.3rem;
	padding: 1.5em 0;
	text-align: center;
	color: gray;
	border-top: 1px solid #444;
	font-family: 'open_sansregular';
}

.site-info a {
	color: #AAA;
}

.site-footer .widget p {
	color: #AAA;
}

.site-footer .widget {
	padding: 8px;
}

.span_3_of_3 {
	width: 100%;
}

.span_2_of_3 {
	width: 66.1%;
}

.span_1_of_3 {
	width: 32.2%;
}

@media only screen and (max-width: 480px) {
#mp{
    padding-top:5px;
display:none;
}
 #upnav{display:none;}
	.span_3_of_3 {
		width: 100%;
	}
	
	.span_2_of_3 {
		width: 100%;
	}
	
	.span_1_of_3 {
		width: 100%;
	}
}

.section {
	clear: both;
	padding: 6px;
	margin: 0;
}

.group:before,.group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1;
}

.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child {
	margin-left: 0;
}

.widget h4 {
	color: #FFF;
	padding: 4px;
	border-radius: 0;
	font-family: 'open_sansregular';
	font-size: 1.4rem;
	text-transform: uppercase;
}
.site-info {
    font-size: 1.3rem;
    padding:10px 0;
    text-align: center;
    color: #808080;
    border-top: none;
    font-family: 'open_sansregular';
}
#colophon {
    margin-bottom: 20px;
    background: none repeat scroll 0% 0% #2F3033;
    padding: 10px 0 0 10px;
}
#eModal-1  input, select    {
width:175px;
display:block;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
#eModal-1 form    {
background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
margin:auto;
position:relative;
width:180px;
height:auto;
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-style: italic;
line-height: 24px;
color: #09C;
text-decoration: none;
padding:10px;
border: 1px solid #999;
border: inset 1px solid #333;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.emodal-content > div:nth-child(1) > form:nth-child(1) > div:nth-child(2) > div:nth-child(4) > p:nth-child(3) > select:nth-child(1){
    width:175px;
}

.sign_up  input, select    {
width:375px;
display:block;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
#secondary .widget    {
background:#F2F2F2;
background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
background: linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
margin:auto;
position:relative;
width:230px;
height:auto;
font-family: Tahoma, Geneva, sans-serif;
font-size: 12px;
line-height: 24px;
color: #09C;
text-decoration: none;
padding:10px;
    margin-bottom:20px;
border: 1px solid #999;
border: inset 1px solid #333;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

dt.wp-caption-dt, .wp-caption {
    background: none repeat scroll 0% 0% #5DADA9;
    border-top: none;
    margin-top: 0.5em;
    color: #FFF;
    padding: 10px 0 0 10px;
}
#footsignup{
    margin-top:-30px;
}
.tt_event_theme_page {
    background:transparent;
}
.tt_timetable .event {
    background-color: #7DC0BD;
}
article.post .entry-header .entry-thumbnail img, article.page .entry-header .entry-thumbnail img {
    display: block;
    width: auto;
    height: auto;
}
.tabs_box_navigation{
	display:none;
}
.entry-title{
    border-bottom:thin solid #999;
}
